edit-icon download-icon

[Vulnerability notice] Multiple vulnerabilities in TurboMail

Last Updated: Nov 23, 2017

Description

TurboMail is a Python library to ease sending emails from your application.

Turbomail has poorly written code parameters which may lead to high-risk vulnerabilities such as information leaks, directory traversal, and arbitrary logon. Hackers can exploit these vulnerabilities to gain access to the backend and to obtain permissions for the entire website.

Fix

Upgrade Turbomail to the latest version from the official website.

Thank you! We've received your feedback.